#header{width:980px;}


/*#main1{width:980px; height:40px; background-color:#993333;}*/
#main1 {
	line-height: 25px;
	width: 980px;
	margin-bottom:5px;
	color: #014DA3;
}
#main1_left {
	width: 250px;
	color:#014DA3;
	padding-left:10px;
	float:left;
}
#left_ul {
	background-color: #CCCCCC;
}

#main1_mid {
	width: 460px;
	color: #FF0000;
	float:left;
}
#service {
	width: 110px;
	text-align:right;
	color:#014DA3;
	float: left;
}
#hotline {
	width: 150px;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	float:right;
}

#main2{
	width:980px;
	background-color:#F4F4F4;
	margin-bottom:30px;
	border: 1px solid  #DCDDDD;
}
#service_left {
	width: 220px;
	float:left;
}
#service_right {
	width: 732px;
	border-left: 1px solid  #DCDDDD;
	background-color:#FFFFFF;
	padding:15px 10px 30px 15px;
	float:right;
}
.right_title {
	width: 732px;
	background-image: url(../images/bj_tle.gif);
	background-repeat: repeat-x;
	height: 34px;
	line-height:34px;
	font-size:16px;
	color: #333333;
	margin-bottom: 5px;
}
.right_mid {
	background-color: #F6FCFF;
	width: 720px;
	line-height: 45px;
	padding-left: 10px;
	border: 1px solid #316AC5;
}
.right_mid2 {
	line-height: 25px;
	background-color: #F6FCFF;
	width: 720px;
	padding-left: 10px;
	border: 1px solid #316AC5;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 5px;
}
.font_14red {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.right_down {
	width: 732px;
	line-height: 23px;
	margin-bottom: 5px;
}
.bzhu {
	width: 722px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #0046D5;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0046D5;
	padding: 5px;
	background-color: #F6F6F6;
}
.xian {
	border: 1px solid #FFCC80;
}



.right_cont {
	width: 730px;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
.bj {
	background-image: url(../images/xian.jpg);
	background-repeat: no-repeat;
}
.right_title li {
	display: block;
	float: left;
	padding-left: 15px;
	padding-right: 10px;
}
.right_title a {
	padding-right: 10px;
	padding-left: 10px;
}
.right_title a:hover{
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.let{
	background-color:#FFFFFF;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
	border-left-width: 1px;
	border-left-style: solid;
	height: 34px;
	text-decoration: none;
	margin-left: 15px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}


#footer{width:980px;}
.font {
	padding-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 25px;
}